{
	"201001911_0": "Hidden Talents",
	"201001911_1": "\"What's going on?!\"",
	"201001911_2": "\"Alca-Noise signals detected downtown<speed=0.5>!</speed> ...Wait!\"",
	"201001911_3": "\"We've got two separate groups of Alca-Noise in two different locations!\"",
	"201001911_4": "\"Looks like they're trying to divide our forces.\"",
	"201001911_5": "\"Wielders, split into two units! Tsubasa, Maria-kun, I'd like you to captain the teams!\"",
	"201001911_6": "\"Roger.\"",
	"201001911_7": "\"Understood.\"",
	"201001911_8": "\"Tsubasa, your team will be Hibiki-kun and Chris-kun. Maria-kun, you take Shirabe-kun and Kirika-kun!\"",
	"201001911_9": "\"We're still not sure what the enemy is after. You'll all need to be on your guard.\"",
	"201001911_10": "\"Yessir!\"",
	"201001911_11": "\"All right, then. Move out!\""
}